<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Padauk&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./style1.css">
</head>
<body>
    <section>
        <div class="Login">
            <div class="image">
                <img src="./img1/login 1.svg" alt="Login">
            </div>
            <div class="login_form">
                 <span class="title"> Login </span>
                    <div class="form">
                        <div class="input_email">
                        <label for="email" >Email</label>
                        <input type="email" id="email" class="login_input">
                    </div>
                    <div class="input_password">
                        <label for="pass" >Password</label>
                        <input type="password" id="pass" class="login_input">
                    </div>   
            </div>
                <div>
                    <a class="form2_title" href="#">Form 2</a>
                        <div class="form2">
                            <span class="text"> Not a user? </span>
                            <a class="form2_title" href="#">Register now</a>
                        </div>
                        <div >
                    <input type="button" value="Login" class="button">
                    </div>
                
            
            
        </div>
    </section>
</body>
</html>